Lua_TitleTipsWindow = class("Lua_TitleTipsWindow", Lua_Window);
function Lua_TitleTipsWindow:ctor()
	self:superCall("ctor", self.list);

	self.windowName = "Lua_TitleTipsWindow";
	self.skinName = "TitletipsPanel_skin";
	self.showClose = false;
	self.isClickClose = true;
end

function Lua_TitleTipsWindow:buildShowItem()
	self:superCall("buildShowItem");

	self.titleLbl.text = LanUtil.getValue(110452);
	self.tipsLabel.text = LanUtil.getValue(110453);

	local proplist = DataCenter.titleData.prop_list;
	self.hpTxt.text = proplist.blood_max
	self.attTxt.text = proplist.attack
	self.defTxt.text = proplist.defence
	self.avoidTxt.text = proplist.avoid
	self.hitTxt.text = proplist.hit
end

function Lua_TitleTipsWindow:dispose()
	self:superCall("dispose");
end